#ext_menu-6 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-6 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-6 .mbr-navbar__hamburger {
  color: #ffffff;
}
#slider-8 P {
  font-size: 18px;
  text-align: left;
}
#slider-8 H1 {
  font-size: 46px;
  text-align: left;
}
#msg-box4-13 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-13 .mbr-article {
  color: #ffffff;
}
#msg-box4-13 .mbr-article P {
  text-align: left;
}
#msg-box4-13 .mbr-article LI {
  text-align: center;
}
